.hero-btn{
    display: inline-block;
    text-decoration: none;
    color: #ffffff;
    border: 1px solid #ffffff;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    position: relative;
    cursor: pointer;
}

.hero-btn:hover{
    border: 1px solid #36a358;
    background: #36a358;
    transition: 1s;
}

*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body {
    font-family: 'Mulish', sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    overflow: hidden;
    background-color: rgb(0, 0, 0);
}
header h1 {
    font-family: 'Permanent Marker', cursive;
    font-size: 44px;
    color: #fff;
    margin-bottom: 1.5rem;
    text-align: center;
}
main {
    display: flex;
    width: 90vw;
}
.panel {
    background-size: cover; background-position: center; background-repeat: no-repeat;
    height: 80vh;
    border-radius: 50px;
    color: #fff;
    cursor: pointer;
    flex: 0.5;
    margin: 10px;
    position: relative;
    transition: flex;
}
.panel h1 {
    font-size: 24px;
    position: absolute;
    bottom: 20px;
    left: 20px;
    opacity: 0;
}
.panel.active{
    flex: 5;
}
.panel.active h1{
    opacity: 1;
    transition: opacity 0.3s ease-in 0.4s;
}
@media screen and (max-width: 400px) {
    .container{
        width: 100vw;
    }
    .panel:nth-of-type(4), .panel:nth-of-type(5), .panel:nth-of-type(6), .panel:nth-of-type(7), .panel:nth-of-type(8), .panel:nth-of-type(9), .panel:nth-of-type(10), .panel:nth-of-type(11), .panel:nth-of-type(12) {
        display: none;
    }
}